/* 背景图 */

.baner_two{
	width: 100%;
	height: 280px;
	display: table;
        position:relative;
}
.baner_two img{
width:100%;
height:100%;
}
.tongzhi{
	width: 280px;
    height: 60px;
    background: rgba(1,68,144,0.7);
    line-height: 60px;
	margin: 0 auto;
	text-align: center;
        position:absolute;
        left:50%;
        bottom:50px;
        transform:translate(-50%,0%);
}
.tongzhi h1{
	font-size: 24px;
	color: white;	
}
.tongzhi h1:hover{
background: #014490;
transition: 0.6s all;
}
/* 通知 */
.tz{
	width: 100%;
	height: 60px;
	background: white;
	margin-bottom: 35px;
	box-shadow: 0 5px 5px #e2e8ef;
	-webkit-box-shadow: 0 5px 5px #e2e8ef; 
}
.tz_gg{
	width: 1200px;
	height: 60px;
	margin: 0 auto;
}
.box_tz{
	width: 800px;
	height: 60px;
	float: left;
}
.box_tz li{
	/* width: 113px;*/ 
	height: 75px;	
padding: 0 20px;
	line-height: 60px;
	text-align: center;	
        float:left;
        background:none;
}
.box_tz li a{
       font-size: 18px;
        color: #434343;
       diaplay:block;
}
.box_tz li:hover{
	background: #014490;
}
.box_tz li:hover a{
	color: white;
        font-weight: 600;
}
.box_tz li.active{
	background: #014490;
}
.box_tz li.active a{
	color: white;
        font-weight: 600;
}



.icon{
	float: right;
        font-size: 14px;
	color: #666666;
}
.tz_gg img{
	display: block;
	width: 19px;
	height: 17px;
	float: left;
	padding-top: 21px;
}
.tz_gg a{
	
	font-size: 14px;
	color: #666666;
	line-height: 60px;
}
.tz_gg a:hover{
	color:#014490;
}

/* 列表内容 */
.news_box{
width:311px;
height:216px;
overflow:hidden;
float:left;
}
.news_box img{
width:100%;
height:100%;
}
.listnr{
	width: 100%;
	background: white;
margin-bottom:40px;
 min-height:240px;
}
.listnr_lb{
	width: 1200px;
	margin: 0 auto;
	margin-bottom: 50px;
}

.lbnr{
	width: 1200px;
	height: 216px;
	box-shadow: 0 0 5px 5px #e2e8ef;
	-webkit-box-shadow: 0 0 5px 5px #e2e8ef; 
	margin-top: 30px;
	transition: 0.6s all;
}
.lbnr img{
	display: block;
	float: left;
      transition: 0.9s all;
        object-fit:cover;
}

.box_two{
	width: 862px;
	height: 216px;
	float: left;
}

.box_two h3{
	font-size: 16px;
	color: #666666;
	font-weight: normal;
	padding-left: 23px;
	line-height: 30px;
	padding-top: 27px;
	transition: 0.6s all;
}


.box_two h1{
	font-size: 20px;
	line-height: 20px;
	color: #434343;
	padding-top: 39px;
	padding-left: 23px;
	transition: 0.6s all;
}

.box_two img{
	padding-left: 23px;
	padding-top: 31px;
        width:14px;
        height:14px;
        transition: 0.6s all;
}

.box_two  h4{
	font-size: 14px;
	color: #1a538f;
	line-height: 14px;
	font-weight: normal;	
	padding-top: 31px;
	padding-left: 25px;
	transition: 0.6s all;
}
.box_two  h4:before{
content:url(../images/time_blue.png);
position:relative;
margin-right:5px;
transition: 0.6s all;
top:1px;
}

.lbnr:hover {
	background: #014490;
}
.lbnr:hover img{
     transform:scale(1.1,1.1);
}
.lbnr:hover a h3{
	color: white;
}
.lbnr:hover a h4{
	color: white;
}
.lbnr:hover a h4:before{
	content:url(../images/time_white.png);
}
.lbnr:hover a h1{
	color: white;
}